<settings xmlns="http://maven.apache.org/SETTINGS/1.0.0"
          xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.0.0
                              https://maven.apache.org/xsd/settings-1.0.0.xsd">
  <mirrors>
    <mirror>
      <id>rtsk-ext</id>
      <name>rtsk ext</name>
      <url>https://nexus.ervu.rt-sk.ru/repository/micord-maven/</url>
      <mirrorOf>micord</mirrorOf>
    </mirror>
    <mirror>
      <id>central</id>
      <name>Central mirror</name>
      <url>https://nexus.ervu.rt-sk.ru/repository/maven-public/</url>
      <mirrorOf>*</mirrorOf>
    </mirror>
  </mirrors>
</settings>
